package com.kiisoo.ic.utils;

import java.util.Calendar;
import java.util.Date;

/**
 * 日期工具类
 */
public class DateUtils {

    /**
     * 加一天
     */
    public static Date addDay(Date date, int addNum){
        Calendar c = Calendar.getInstance();
        c.setTime(date);
        c.add(Calendar.DAY_OF_MONTH, addNum);
        return c.getTime();
    }
}
